{
  "source_id": "eastmoney",
  "url": "https://finance.eastmoney.com/a/202606163772205898.html",
  "url_hash": "9c8ea91c019f7cc1",
  "title": "美伊局势追踪：已签“电子协议” 特朗普称19日后公布具体内容！",
  "content": "专业金融数据，下一代智能终端\n美伊局势昨日“拨云见日”后，就有分析师警告称“生变只在一瞬间”。但好在今天各方传来的消息依旧积极：美国和伊朗据称已签署了“\n电子\n版协议”，正式签署伊始仍将于19日（在日内瓦）举行，而具体内容也将在那之后公布。\n综合\n央视新闻等媒体报道，\n当地时间周一（15日）美国副总统万斯表示，美国与伊朗达成的谅解备忘录已经以\n电子\n方式完成签署，协议条款已基本确定生效。\n美国政府一名高级官员当天也表示，美伊已通过\n电子\n方式签署了谅解备忘录，但双方仍将于19日举行正式签署仪式。\n上述官员在一场记者简报会上说，美国总统特朗普和副总统万斯签署了这份谅解备忘录，伊朗伊斯兰议会议长卡利巴夫代表伊朗方面签署了该文件，预计万斯以及特朗普的特使威特科夫和女婿库什纳将出席19日的仪式。万斯随后将带领美方进入下一阶段谈判。\n协议内容何时公开？\n综合\n现有的公开表态来看，应该是本周内。\n上述官员表示，谅解备忘录将在未来24至48小时内（也就是周二或周三）公开发布。\n但当天晚些时候，\n特朗普在法国出席七国集团峰会期间表示，谅解备忘录将在正式签署仪式（19日）之后公布。他补充说，完整协议将在“周五之后某个时候”公布。\n“这是一份非常重要的文件，我希望它能尽快公布。所以，可能很快就会公布，”他说。\n特朗普还表示，他是否会出席周五在日内瓦举行的签署仪式“要看情况”，但万斯肯定会出席。\n万斯则在最新采访中说道：“我们将在本周公布文本，所有人都会看到，除非伊朗履行其义务，否则他们一分钱也拿不到，而我们所说的资金从根本上来说是制裁解除。”\n关于霍尔木兹\n特朗普表示，\n霍尔木兹海峡“已经部分开放”，并将于周五（6月19日）全面开放。\n他还称，霍尔木兹海峡恢复通航“不需要太多（外部）帮助”。此前，法国总统马克龙表示，欧洲多国已做好准备参与霍尔木兹海峡护航行动。\n当天早些时候，特朗普还在社交媒体平台“真实社交”发文称，已有船只开始通过霍尔木兹海峡运输原油并驶离相关水域。他进一步指出，多艘装载石油的船只正在通过霍尔木兹海峡，并沿所谓“南部航道”航行。他称该航道“完全安全、可靠且清洁”。\n上述高级官员则称，该海峡的交通将很快恢复正常，“肯定会在30天内恢复，\n但前提是伊朗承诺清除所有水雷”。美国“目前掌握所有水雷的位置”，实际上也能协助进行处置工作。\n但关于“收费”问题，双方表态又出现了矛盾信号。\n万斯预计，美伊谅解备忘录将使霍尔木兹海峡“长期开放且不收取通行费”。\n然而，据伊朗法尔斯通讯社援引知情人士报道，双方达成的临时协议规定，伊朗仅在60天内允许船只免费通过海峡。期满后，伊朗计划对商业船舶收取安全保障、航行服务、环境保护及保险等相关费用。\n关于后续行动和谈判\n特朗普15日强调，伊朗绝不会拥有核武器。\n他表示，希望能和伊朗建立良好的关系，但在伊朗履行其应尽义务之前，不会解除对其制裁。\n万斯则称，双方有许多“至关重要”的细节需要在后续为期60天的谈判中敲定，若伊朗不承诺放弃发展核武器，美国将继续施加压力。\n上述高级官员也透露，谅解备忘录的概要包括“核实伊朗是否正在研制核武器，以及是否在资助该地区的极端主义和恐怖主义活动”。作为交换，这位官员表示，美国将开放伊朗经济。\n伊朗官员长期以来一直公开坚称，该国的核计划仅用于民用目的，尽管西方官员表示，伊朗的铀浓缩水平已经超过了民用所需。伊朗还表示，它没有制造核武器的野心，但美国官员对此说法提出异议。\n该官员当天还表示，在美伊技术性谈判期间，美国将维持在中东现有的兵力部署；若最终达成协议，美国则将减少在中东地区的兵力。\n关于伊朗方面此前尤为关注的\n黎以冲突\n，该官员回应称，美伊协议中并未要求以色列必须从黎巴嫩撤军。而且他认为，在黎巴嫩发生的持续冲突不会阻碍特朗普政府与伊朗的协议。\n“撤军并非该协议的先决条件，如果伊朗无法控制黎巴嫩真主党，且后者对以色列据点或城镇发动袭击，以色列将有权进行自卫并予以回击。”他说。\n东财图解·加点干货\n全新妙想投研助理，立即体验\n（文章来源：财联社）",
  "author": "财联社",
  "source_name": "东方财富",
  "publish_time": "2026-06-16T08:37:00",
  "publish_time_raw": "2026年06月16日 08:37",
  "extracted_at": "2026-06-16T21:09:09.605864",
  "images": [
    "https://np-newspic.dfcfw.com/download/D24832930842412850501_w690h389.jpg",
    "https://np-newspic.dfcfw.com/download/D25434990913863445554_w1005h2084_o.jpg"
  ],
  "word_count": 1438
}